{
  "name": "@8ocorg/communicator",
  "version": "0.1.0",
  "license": "MIT",
  "scripts": {
    "prepublish": "husky install config/husky",
    "lint": "eslint -c config/.eslintrc.json --ext js index.js",
    "format": "yarn lint --fix"
  },
  "dependencies": {
  },
  "devDependencies": {
    "eslint": "^8.21.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-prettier": "^4.2.1",
    "husky": "^8.0.1",
    "prettier": "^2.7.1"
  }
}
